// Persistence of Vision Ray Tracer Scene Description File
// File: example_1.pov
// Vers: 3.6.1
// Desc: Topview of Tree for Dropsnow-Macro 
// Date: 09.12.04 (dd.mm.yy)
// Auth: Tim Nikias Wenclawiak - www.NoLights.de
// Last Update: 06.01.05 (dd.mm.yy)

//Required Files
// "surcoat.inc" - Surcoat-Macros

//Description
// Renders an orthographic view of the Test_Object used for the example
// files.

//Important! Render this to PNG using the +fn switch on the commandline,
// or simply run "example_1.ini" to render this scene.

/*Commandline
+w320 +h240 +am2 +a0.3 +r2 +fn
*/

//Homepage:
// www.nolights.de
//Email:
// LOWERCASEONLYtimISNTnikias[AT]gmx.netWARE

#include "surcoat.inc"

#declare Surcoat_Sample_Direction = -y-x+z;
#declare Test_Object = 
  merge{
    box{<-3,0,-3><3,1,3>}
    cylinder{<-2.5,0,-2.5><-2.5,4.01,-2.5>,.5}
    box{<-3,4,-3><3,5,3>}
    sphere{y*6,1}
  }    

Surcoat_Orthoview(Test_Object)
